@charset "UTF-8";
/* CSS Document */

@charset "UTF-8";
/* CSS Document */

.header-box{
 	width: 100%;   
}
.word{
 	display: none;   
}
/** Meanmenu for responsive **/

a.meanmenu-reveal{display:none;}
.mean-container .mean-bar{float:left;width:100%;position:relative;background:#0c1923;padding:4px 0;min-height:42px;z-index:999999; margin-top:-30px}
.mean-container a.meanmenu-reveal{width:22px;height:22px;padding:13px 13px 11px;position:absolute;top:0;right:0;cursor:pointer;color:#fff;text-decoration:none;text-indent:-9999em;line-height:22px;font-size:1px;display:block;font-family:Arial, Helvetica, sans-serif;font-weight:700;}
.mean-container a.meanmenu-reveal span{display:block;background:#fff;height:3px;margin-top:3px;}
.mean-container .mean-nav{float:left;width:100%;background:#0c1923;margin-top:44px;}
.mean-container .mean-nav ul{padding:0;margin:0;width:100%;list-style-type:none;}
.mean-container .mean-nav ul li{position:relative;float:left;width:100%;}
.mean-container .mean-nav ul li a{display:block;float:left;width:90%;padding:1em 5%;margin:0;text-align:left;color:#fff;border-top:1px solid rgba(255,255,255,0.5);text-decoration:none;text-transform:uppercase;}
.mean-container .mean-nav ul li li a{width:80%;padding:1em 10%;border-top:1px solid rgba(255,255,255,0.25);opacity:0.75;filter:alpha(opacity=75);text-shadow:none!important;visibility:visible;}
.mean-container .mean-nav ul li.mean-last a{border-bottom:none;margin-bottom:0;}
.mean-container .mean-nav ul li li li a{width:70%;padding:1em 15%;}
.mean-container .mean-nav ul li li li li a{width:60%;padding:1em 20%;}
.mean-container .mean-nav ul li li li li li a{width:50%;padding:1em 25%;}
.mean-container .mean-nav ul li a:hover{background:rgba(255,255,255,0.1);}
.mean-container .mean-nav ul li a.mean-expand{margin-top:1px;width:26px;height:27px;padding:12px!important;text-align:center;position:absolute;right:0;top:0;z-index:2;font-weight:700;background:rgba(255,255,255,0.1);border:none!important;border-left:1px solid rgba(255,255,255,0.4)!important;border-bottom:1px solid rgba(255,255,255,0.2)!important;}
.mean-container .mean-nav ul li a.mean-expand:hover{background:rgba(0,0,0,0.9);}
.mean-container .mean-push{float:left;width:100%;padding:0;margin:0;clear:both;}
.mean-nav .wrapper{width:100%;padding:0;margin:0;}
.mean-container .mean-bar,.mean-container .mean-bar *{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;}
.mean-remove{display:none!important;}

/** END Meanmenu for responsive  **/

@media (min-width:100px) and (max-width:480px) { /* smartphones, iPhone, portrait 480x320 phones */
#container 			{width:100%}
#container-top		 	{width:100%}
.slideshow-holder		{ display:none}
#expressions-logo		{ position:absolute; top:90px; left:0;}
#header-box			{ background:none; height:200px}
.inner-store-pad	{ padding:15px 15px;}
.col-left				{ width:95%}
body.home .col-right	{ width:95%}
body.home ul.productfeaturelist li.productItem { padding-bottom:15px}
.store-showcase		{ float:left}
.footer					{ clear:both; height:100%}
.header-ribbons		{ left:0; position:absolute; top:0}
.footer-hanson			{ width:100%}
.footer-contact		{ width:100%}
.ribbons				{ padding:20px 0;}
a.hanson-made			{ float:left} 
    
.shop-product-large .image {
    float: left;
    height: auto !important;
    min-height: 360px;
    max-width:100%;}
    
html body.blue.mean-container div.container div.inner-content-pad{padding:10px;}

/*contact page */
.hero-holder			{ width:100%; height:100px;}
.slides, .default-hero{ margin:0; padding:0; width:100%; height:100px; background-color:#fff}
html body.mean-container div#container div.inner-content-pad table { width:100%}
/*gallery page */

/* responsive table code */
table.photogalleryTable td { display:block; float: left; max-height:100px; overflow:hidden}

/* responsive store code */
table.catalogueTable td, table.catalogueTable tbody tr, table.catalogueTable tbody { display:block;}
table.catalogueTable td { margin-bottom:20px}
.shop-main .breadcrumbs { width:100%}
table.productTable td 	   { width:90%}
.shop-product-small			{ /*width:100%*/}
.shop-main .cart-summary   { float:none; text-align:right; width:95%}
.shop-product-large .details { width:100%}
div.shop-product-large div.details div.description { width:90%}
.left-col-checkout, .right-col-checkout { width:100%}
html body div#catCartDetails { padding:20px}

/*checkout universal styles*/
html body div.shop-checkout.shop-form form table.webform tbody tr td table { width:100%}
html body div.shop-checkout.shop-form form table { width:100%}
html body div.shop-checkout.shop-form form table.webform tbody tr { display: block; }
html body div.shop-checkout.shop-form form table.webform input { width:90%}
input.cat_textbox, textarea.cat_listbox, select.cat_dropdown, select.cat_listbox { width:200px}
}	



@media (min-width:481px) and (max-width:640px) { 
    /* portrait e-readers (Nook/Kindle), smaller tablets @ 600 or @ 640 wide. */ 
#container 			{width:100%}
#container-top		 	{width:100%}
.slideshow-holder		{ display:none}
#expressions-logo		{ position:relative; top:90px; margin:0 auto; left:0}
#header-box			{ background:none; height:200px}
.inner-content-pad	{ padding:15px}
.col-left				{ width:95%; padding-top:30px}
body.home .col-right	{ width:95%}
body.home ul.productfeaturelist li.productItem { padding-bottom:15px}
.store-showcase		{ float:left}
.footer					{ clear:both; height:100%}
.header-ribbons		{ left:0; position:absolute; top:0}
.footer-hanson			{ width:100%}
.footer-contact		{ width:100%}
.ribbons				{ padding:20px 0;}
a.hanson-made			{ float:left} 
/*contact page */
.hero-holder			{ width:100%; height:150px;}
.slides, .default-hero{ margin:0; padding:0; width:100%; height:150px; background-color:#fff}
/*gallery page */
/* responsive table code */
table.photogalleryTable td { display:block; float: left; max-height:100px; overflow:hidden;}
table.productTable td 	   { /*width:80%*/}
    

/* responsive store code */
table.catalogueTable td, table.catalogueTable tbody tr, table.catalogueTable tbody { display:block;}
table.catalogueTable td { margin-bottom:20px}
.shop-main .breadcrumbs { width:100%}
table.productTable td 	   { /*width:100%*/}
.shop-product-small			{ /*width:100%*/}
.shop-main .cart-summary   { float:none; text-align:right; width:95%}
.shop-product-large .details { width:100%}
div.shop-product-large div.details div.description { width:90%}
.left-col-checkout, .right-col-checkout { width:100%}
html body div#catCartDetails { padding:20px}
    
.shop-product-large .image {
    float: left;
    height: auto !important;
    min-height: 360px;
    max-width:100%;}
    

/*checkout universal styles*/
html body div.shop-checkout.shop-form form table.webform tbody tr td table { width:100%}
html body div.shop-checkout.shop-form form table { width:100%}
html body div.shop-checkout.shop-form form table.webform tbody tr { display: block; }
html body div.shop-checkout.shop-form form table.webform input { width:90%}
input.cat_textbox, textarea.cat_listbox, select.cat_dropdown, select.cat_listbox { width:200px}

}


@media (min-width:641px) and (max-width:1024px) { 
/* portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones */ 
#container 			{width:100%}
#container-top		 	{width:100%}
#expressions-logo		{ position:relative; top:20px; margin:0 auto; left:0}
#header-box			{ background:none; height:200px}
.slideshow-holder		{ width:100%; padding:0; margin:0}
.inner-content-pad	{ padding:10px 30px}
.col-left				{ width:95%}
body.home .col-right	{ width:95%}
body.home ul.productfeaturelist li.productItem { padding-bottom:15px}
.store-showcase		{ float:left; width:100%;}
.footer					{ clear:both; height:100%}
.header-ribbons		{ left:30px; position:absolute; top:0}
.footer-hanson			{ width:100%}
.footer-contact		{ width:400px}
.ribbons				{ padding:20px 0;}
a.hanson-made			{ float:left} 
/*contact page */
.hero-holder			{ width:100%; height:220px;}
.slides, .default-hero{ margin:0; padding:0; width:100%; height:150px; background-color:#fff}
html body .theme-default div#slider.nivoSlider { width:100%}
/*gallery page */
/* responsive table code */
table.photogalleryTable td { display:block; float: left; max-height:100px; overflow:hidden;}
#mainMenu			{ display:none}


/* responsive store code */
table.catalogueTable td, table.catalogueTable tbody tr, table.catalogueTable tbody { display:block; float:left}
table.catalogueTable td { margin-bottom:20px}
.shop-main .breadcrumbs { width:100%}
table.productTable td 	   { width:30%}
table.productTable.productLarge tbody tr td { width:98%}
.shop-product-small			{ /*width:100%;*/ float:left}
.shop-main .cart-summary   { float:none; text-align:right; width:95%}
.shop-product-large .details { width:100%}
div.shop-product-large div.details div.description { width:90%}
html body div#catCartDetails { padding:20px}

.shop-product-large .image {
    float: left;
    height: auto !important;
    min-height: 360px;
    max-width:100%;}    
    
/*checkout universal styles*/
html body div.shop-checkout.shop-form form table.webform tbody tr td table { width:100%}
html body div.shop-checkout.shop-form form table { width:100%}
html body div.shop-checkout.shop-form form table.webform tbody tr { display: block; }
html body div.shop-checkout.shop-form form table.webform input { width:90%}
input.cat_textbox, textarea.cat_listbox, select.cat_dropdown, select.cat_listbox { width:200px}

	
	
}
@media (min-width:768px) and (max-width:959px){

.home-gallery{
     	width: 768px !important;
		margin:0 auto;   
    }
	
	.gal-column.right {width:504px;}
	.gal-column.left {width:260px;}
	.gal-column.row {width:504px;}
	
	
.bouquets, .weddings, .bouquets a.gal-name, .weddings a.gal-name {width:260px;}
	.bouquets {height:291px;}
	.weddings {height:106px;}
	.gifts, .gifts a.gal-name {width:504px;}
	.gifts{ height:200px;}
	.roses, .plants, .roses a.gal-name, .plants a.gal-name {width:157px;}
	.seasonal, .seasonal a.gal-name {width:182px;}
	.roses, .plants, .seasonal {height:198px;}
	
	.home-gallery a.gal-name {font-size:26px;}
}



@media (max-width:1025px) { /* big landscape tablets, laptops, and desktops */ 
	.mean-container .mean-bar{
     	margin-top:0;   
    }
    .cat_button {
    	background-repeat: no-repeat;
    	padding: 0;
    }
    .site-search {
    	padding-left: 0;
	}
    #expressions-logo{
     	/*clear: both; */  
        height: auto;
        top: 0;
		float:left;
    }
    .header-cta{
     	width: 250px;
        margin: 0 auto;
        float: right;
        position: relative;
        padding: 30px;
    }
    .container{
     	width: 100% !important;   
    }
    /*.home-gallery{
     	width: 100% !important;   
    }*/
    
	.home-gallery div div.gal-column.right {padding:0px;}
	
    .col-left{
     	padding-left: 10px;   
    }
    .col-right{
     	padding-left: 10px;   
    }
    .menu-row{
     	background-color: white;   
    }
    div#container{
     	width: 100% !important;   
    }
    .store-showcase h1{
     	padding-left: 10px;   
    }
}
@media (max-width:767px) {
    .home-gallery{
    	width: 100%;
	}
    .gal-column.left{
     	width: 100%;
        float: left;
    }
    .gal-column.right{
     	width: 100%; 
        float: left;
    }
    .bouquets, .weddings{
     	width: 49.5%;   
        height: 330px;
    }
    .bouquets a.gal-name{
        width: 49.5%;
    }
    .weddings a.gal-name{
     	width: 49.5%;   
        margin: 152px 0;
    }
    .gifts{
     	float: left;
        width: 100%;
        height: 235px;
    }
    .gifts a.gal-name{
     	width: 100%; 
    }
    .gal-column.row{
     	float: left;
        width: 100%;
    }
    .roses, .plants, .seasonal{
    	width: 33%;
        float: left;
        height: 213px;
	}
    .roses a.gal-name, .plants a.gal-name, .seasonal a.gal-name{
     	width: 33%;   
    }
    .seasonal a.gal-name{
     	font-size: 32px;   
    }
}
@media (min-width:360px) and (max-width:600px) {
    .bouquets{
     	width: 99%;  
    }
    .weddings{
     	width: 99%;  
        height: 133px;
    }    
    .bouquets .gal-name{
     	width: 99% !important;  
    }
    .weddings .gal-name{
     	width: 99% !important;   
    }
    .weddings a.gal-name {
   		margin: 37px 0;
    }
    .gifts, .weddings, .bouquets{
     	height: 160px;   
    }
    .roses, .plants, .seasonal{
    	width: 32.5%;
        height: 130px !important;
	}
    .bouquets a.gal-name, .gifts a.gal-name, .weddings a.gal-name, .roses a.gal-name, .plants a.gal-name, .seasonal a.gal-name
	{
     	margin: 10% 0;  
        font-size: 23px;
    }
}
@media (max-width:500px) {
    .bouquets a.gal-name, .gifts a.gal-name, .weddings a.gal-name, .roses a.gal-name, .plants a.gal-name, .seasonal a.gal-name{
     	font-size: 18px;
        height: 45px;
        line-height: 45px;
    }
    table.cart{
     	border: none !important;   
    }
    
   
    .shop-product-small {
    /*width: 96%;*/
}
}
@media (max-width:480px) {
	#outerImageContainer, #imageDataContainer{
        max-height: 430px !important;  
    }
    #lightbox img{
        max-height: 400px !important;   
    }
	.home-gallery{
     	width: 100% !important;   
    }
	
	.gal-column.left,
	.gal-column.right,
	.gal-column.row {width: 100% !important; float:none !important;  }
	
	
	#expressions-logo{
     	/*clear: both; */  
        height: auto;
        top: 0;
		float:none;
		position: relative;
    	margin: auto;
    }
    .header-cta{
    float: left;
    margin: 0 auto 20px;
    padding:10px 0 20px 10px;
    /*position: relative;*/
    width: 96%;
	 border-bottom: 1px solid #ccc;
    }
	
	.header-cta .icon { float:left; height: 35px; width:35px; padding:0 5px 0 0; text-align:left;}
	.header-cta .text { padding:0; font-size:12px;}
	.header-cta .phone, .header-cta .email { text-align: left; padding-left:0px; float:left;}
	.header-cta .phone {width:145px;}
	.header-cta .email {width:200px;}
	
    .productItem{
 		width: 100%;   
	}
    .shop-product-small .image{
    	margin: 0 auto;
    	width: 215px;
	}
    
	
	.bouquets a.gal-name, .gifts a.gal-name, .weddings a.gal-name, .roses a.gal-name, .plants a.gal-name, .seasonal a.gal-name { margin: 15% 0 !important; }
	
	.gifts, .gifts a.gal-name {width:99% !important;}
	.gifts a img{  min-height: 105%; min-width: 115%; }
	
	
}
@media (max-width:400px) {
    .footer-contact {width: 100% !important; }
    	
	/*.shop-product-small {width: auto !important;}*/
}    
    
@media (max-width:385px) {
	.bouquets, .weddings, .gifts, .roses, .plants, .seasonal{ height:160px !important;}
	
	.header-cta .icon  {height: 25px; width:25px;}
	.header-cta .text { padding:0; font-size:10px; line-height:13px;}

	.header-cta .phone {width:120px;}
	.header-cta .email {width:185px;}
	
    .bouquets{
     	width: 99%;  
    }
    .weddings{
     	width: 99%;   
    }
    .roses{
     	width: 99%;  
    }
    .plants{
     	width: 99%;  
    }
    .seasonal{
     	width: 99%;  
    }
    .bouquets .gal-name{
     	width: 99% !important;  
    }
    .weddings .gal-name{
     	width: 99% !important;   
    }
    .roses .gal-name{
     	width: 99% !important;  
    }
    .plants .gal-name{
     	width: 99% !important;  
    }
    .seasonal .gal-name{
     	width: 99% !important;  
    }
    .bouquets a.gal-name, .gifts a.gal-name, .weddings a.gal-name, .roses a.gal-name, .plants a.gal-name, .seasonal a.gal-name{
    	height: 60px;
    	line-height: 60px;
        font-size: 32px;
	}
}

@media (max-width:950px) {
    table.catalogueTable tbody tr td.catalogueItem{
     	width: 48%;   
    }
}
@media (max-width:665px) {
    table.catalogueTable tbody tr td.catalogueItem{
     	width: 100%;   
    }
    .shop-catalogue{
        display: block;
    	margin: 0 auto;
    	float: none;
    }
    .shop-main .breadcrumbs{
 		text-align: center   
	}
    
    .shop-product-small {
    /*width: 96%;*/
        margin:0 auto 20px;
}
}
@media (max-width:360px) {
 	.shop-catalogue, .shop-catalogue .image{
    	width: 100%;
	}
}
@media (max-width:640px) {
    .footer-contact p{
        margin-left: 10px;
        margin-right: 10px;
    }
}
@media (max-width:750px) {
    #outerImageContainer, #imageDataContainer{
        max-width: 80% !important;  
    }
    #lightbox img{
        max-width: 100% !important;   
    }
}


@media only screen	and (max-width: 500px){
    .hidden-small{
     	display: none;   
    }
    .each-price{
     	width: 45px;   
    }
    .product-total{
     	width: 50px;
    }
    table.cart td.actions{
     	text-align: left;   
    }
    td.product-name-col div.productitemcell{
        min-width: 150px;
        min-height: 55px;
        width: 150px;
    }
    div.productitemcell{
        min-height: 55px;
        margin-top: 1px;
    }
    table.cart tbody tr.val td.quantity div.productitemcell{
     	width: 35px;
        text-align: left;   
    }
    table.cart tbody tr.sub-total td{
     	float: left; 
        text-align: center;
        clear: both;
        width: 155%;
        border-bottom: 1px solid #eee;
        border-right: 1px solid #eee;
    }
    table.cart tbody tr.shipping td{
     	float: left; 
        text-align: center;
        clear: both;
        width: 155%;
        border-bottom: 1px solid #eee;
        border-right: 1px solid #eee;
    }
    table.cart tbody tr.total td{
     	float: left; 
        text-align: center;
        clear: both;
        width: 155%;
        border-bottom: 1px solid #eee;
        border-right: 1px solid #eee;
    }
    table.cart tbody tr.giftvoucher td{
     	display: none;
    }
    input.cartInputText{
     	width: 20px;   
    }
    .each-price, .product-tax{
     	display: none;   
    }
}
@media only screen	and (max-width: 400px){
    table.cart tbody tr.sub-total td{
     	float: left; 
        text-align: center;
        clear: both;
        width: 180%;
        border-bottom: 1px solid #eee;
        border-right: 1px solid #eee;
    }
    table.cart tbody tr.shipping td{
     	float: left;
        width: 180%;
        text-align: center;
        clear: both;
        border-bottom: 1px solid #eee;
        border-right: 1px solid #eee;
    }
    table.cart tbody tr.total td{
     	float: left;
        width: 180%;
        text-align: center;
        clear: both;
        border-bottom: 1px solid #eee;
        border-right: 1px solid #eee;
    }
}
@media only screen	and (max-width: 470px){
    body.home ul.productfeaturelist li.productItem{
        width: 94% !important;
    }
}
@media only screen	and (max-width: 700px){

    table.cart{
     	overflow: hidden;   
    }
	html body div#catCartDetails{
		padding-left: 0px;
   	 	padding-right: 0px;
	}
    html body.blue.mean-container div.container div.inner-content-pad {
   	 	padding: 0px 15px;
	}
}
@media (max-width: 1025px){
	#expressions-logo {
    	float: none;
	}
    .header-cta{
     	width: 94%;   
    }
    .header-cta .phone {
    	float: left;
    	width: 190px;
    	text-align: left;
	}
    .header-cta .icon{
     	float: left;  
        padding-left: 0px;
        padding-right: 10px;
    }
    .header-cta .email{
     	text-align: left;   
    }
    .home-white{
     	padding-left: 10px;   
    }
	body.home ul.productfeaturelist li.productItem{
     	display: block;
        width: 215px;
        height: 305px;
        margin-right: 10px;
        overflow: hidden;
        margin-left: 10px;
    }
    body.home .shop-product-small{
     	margin: 0px;
        padding: 0px;
    }
    .word {
    	display: inline-block;
        float: right;
        position: absolute;
        top: 12px;
        right: 40px;
        color: white;
    }
}
html[xmlns*=""] .site-search { 
    padding-left: 40px;
}


